Subject: Emailing: Blue Line @ Planetarium, Blue Line outbd@Midvale Center, blueline inbd Fashion Place, Blueline outbd Fashion Place, DSC_0453_edited-1, Green Line @ Temple Square SD70, inbound Red Line South Jordan Pkwy
From: "Richard Allman" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Charles Long" <[email-masked]>, "Vigrass Bill" <[email-masked]>, "Russ & Mary Jackson" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Bruce Bente" <[email-masked]>, <[email-masked]>, "Charlie - Norwood Light" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 6 Oct 2011 17:00:18 -0400

with apologies to anyone I omitted, or conversely, to anyone who doesn't want these-that is why God created the delete key. Suz and I back from a fabulous week in Utah. Day one, did some exploring in Temple Square and some geneology where I discovered some neat things about my father's family. Then off to ride UTA, including the two new lines to Daybreak and West Valley Central. Although I admit to a huge bias in favor  off the SD70 cars, I think that SLC, along w/ San Diego and Portland are the premier LRT operations-all of which use SD100's, along w/ Norfolk. the new lines are doing ok, especially the shorter-and more interesting Green Line to West Valley Central. The Red Line has more modest, though respectable ridership, but clearly is an investment in the future, inasmuch as there is a huge amount of construction going on along it, including businesses and condo developments. The airport line is advancing nicely, and more slowly, work on the Sandy-Draper extension is moving along, w/ some track laid. Three car types-original SD100's, the ex-Santa Clara UTDC cars which are used at rush hour, and the 70+ SD70's-three of which were still under wrap near Fashion Place. The ridership was robust during our stay since apparently the semi-annual Mormon Conference was happening, along w/ a big University of Utah football game.
Has one brief adversarial encounter w/ a transit type who informed me that Department of Homeland Security bans photography of railroads. I challenged him on that, w/ the full litany about the Maryland situation, the Amtrak photo contest, so he changed his tune, that photography only allowed on the street, since UTA is private property. I informed au contraire that UTA is a publically owned agency, w/ huge public subsidies(you're welcome!) He declined to identify himself and was not wearing a visible name tag though he had a UTA uniform and seemed to be some kind of supervisor, but he decided that it was not worth the battle and told me to be discrete. A 68 year old gray haired grandfather-what is more discrete than that? Otehrwise only courtesy from UTA, though I probably will send the UTA GM a complaint about the harassment, along w/ some photos!
We went to Bryce Canyon which is breathtaking, drove Scnic Highway 12 which is unforgetable, a night at Sundance-the Robert Redford resort w/ fabulous hiking and mountain vistas. We needed that after our two nights near Bryce where we stayed in a hotel not much different from Bates Motel in Psycho! Only day of rain was the last one(yesterday) when the attached were taken, but they didn't turn out too bad. Sunnier photos to follow.
Nest week medical meeting in Minneapolis-wonder what I will do in my free time!

RICH

Blue Line @ Planetarium
Blue Line outbd@Midvale Center
blueline inbd Fashion Place
Blueline outbd Fashion Place
DSC_0453_edited-1
Green Line @ Temple Square SD70
inbound Red Line South Jordan Pkwy

Note: To protect against computer viruses, e-mail programs may prevent sending or receiving certain types of file attachments.  Check your e-mail security settings to determine how attachments are handled.